Subject: bug#34094: bug#34178: 27.0.50; Tramp not responding correctly to "/scp:slc:" syntax

From: Lars Ingebrigtsen <[email-masked]>
Date: Sun, 01 May 2022 12:57:48 +0200

Eli Zaretskii <[email-masked]> writes:

>> There was discussion to make Emacs follow the symlink to try and find
>> the corresponding pdmp file, so maybe that's what you're seeing.
>
> "Discussion"?  I thought Daniel fixed that some time ago, see commit
> 65d45de.

(I'm going through old bug reports that unfortunately weren't resolved
at the time.)

I thought so, too, so I guess this bug should be fixed now, too?

Tassilo, are you still seeing this issue in recent Emacs versions?

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no